/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
.sidebar, body.post-type-archive-speaker #speakers-list, .post-type-archive-press #press-list, body.post-type-archive-talk #talks-intro, body.post-type-archive-talk #talks-list, body.post-type-archive-event #events-list, .post-type-archive-stream #stream-list, body.page div.content, body.blog div.content, body.single-post div.content, body.single-event #event-about, body.single-event #event-talks, body.single-event #event-sponsors, body.single-event #event-cta, body.single-event #event-press, body.single-speaker .content, body.single-speaker .sidebar, body.single-talk #talk-about {
  padding-top: 50px;
  padding-bottom: 50px; }

#module-hero, #module-map, #module-intro, #module-sponsors, #module-cta, #module-speakers {
  padding-top: 100px;
  padding-bottom: 100px; }

body.post-type-archive-speaker .hero.jumbotron, .post-type-archive-press .hero.jumbotron, body.post-type-archive-talk .hero.jumbotron, body.post-type-archive-event .hero.jumbotron, .post-type-archive-stream .hero.jumbotron, body.single-event .hero.jumbotron, body.single-talk .hero.jumbotron {
  min-height: 500px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: #323944;
  background-size: cover;
  margin-bottom: 0;
  color: #fff;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2); }

p, ul, dl, ol {
  font-size: 17px;
  line-height: 1.6em;
  -ms-word-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig"; }

@font-face {
  font-family: 'si';
  src: url("../fonts/si/socicon.eot");
  src: url("../fonts/si/socicon.eot?#iefix") format("embedded-opentype"), url("../fonts/si/socicon.woff") format("woff"), url("../fonts/si/socicon.ttf") format("truetype"), url("../fonts/si/socicon.svg#icomoonregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: si;
    src: url(../fonts/socicon.svg) format(svg); } }
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Hind", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700; }

/*********************
COLOR FUNCTIONS
These are helpful when you're working
with shadows and such things. It's essentially
a quicker way to write RGBA.

Example:
box-shadow: 0 0 4px black(0.3);
compiles to:
box-shadow: 0 0 4px rgba(0,0,0,0.3);
*********************/
/*********************
RESPONSIVE HELPER FUNCTION
If you're creating a responsive site, then
you've probably already read
Responsive Web Design: http://www.abookapart.com/products/responsive-web-design

Here's a nice little helper function for calculating
target / context
as mentioned in that book.

Example:
width: cp(650px, 1000px);
or
width: calc-percent(650px, 1000px);
both compile to:
width: 65%;
*********************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
.f16 span {
  width: 22px;
  height: 14px;
  display: inline-block; }

.f32 span {
  width: 22px;
  height: 14px;
  display: inline-block; }

.f16 .flag {
  background: url(../images/flags16.png) no-repeat; }
.f16 ._African_Union {
  background-position: 0 -16px; }
.f16 ._Arab_League {
  background-position: 0 -32px; }
.f16 ._ASEAN {
  background-position: 0 -48px; }
.f16 ._CARICOM {
  background-position: 0 -64px; }
.f16 ._CIS {
  background-position: 0 -80px; }
.f16 ._Commonwealth {
  background-position: 0 -96px; }
.f16 ._England {
  background-position: 0 -112px; }
.f16 ._European_Union {
  background-position: 0 -128px; }
.f16 ._Islamic_Conference {
  background-position: 0 -144px; }
.f16 ._Kosovo {
  background-position: 0 -160px; }
.f16 ._NATO {
  background-position: 0 -176px; }
.f16 ._Northern_Cyprus {
  background-position: 0 -192px; }
.f16 ._Northern_Ireland {
  background-position: 0 -208px; }
.f16 ._Olimpic_Movement {
  background-position: 0 -224px; }
.f16 ._OPEC {
  background-position: 0 -240px; }
.f16 ._Red_Cross {
  background-position: 0 -256px; }
.f16 ._Scotland {
  background-position: 0 -272px; }
.f16 ._Somaliland {
  background-position: 0 -288px; }
.f16 ._Tibet {
  background-position: 0 -304px; }
.f16 ._United_Nations {
  background-position: 0 -320px; }
.f16 ._Wales {
  background-position: 0 -336px; }
.f16 .eu {
  background-position: 0 -128px; }
.f16 .ad {
  background-position: 0 -352px; }
.f16 .ae {
  background-position: 0 -368px; }
.f16 .af {
  background-position: 0 -384px; }
.f16 .ag {
  background-position: 0 -400px; }
.f16 .ai {
  background-position: 0 -416px; }
.f16 .al {
  background-position: 0 -432px; }
.f16 .am {
  background-position: 0 -448px; }
.f16 .ao {
  background-position: 0 -464px; }
.f16 .aq {
  background-position: 0 -480px; }
.f16 .ar {
  background-position: 0 -496px; }
.f16 .as {
  background-position: 0 -512px; }
.f16 .at {
  background-position: 0 -528px; }
.f16 .au {
  background-position: 0 -544px; }
.f16 .aw {
  background-position: 0 -560px; }
.f16 .ax {
  background-position: 0 -576px; }
.f16 .az {
  background-position: 0 -592px; }
.f16 .ba {
  background-position: 0 -608px; }
.f16 .bb {
  background-position: 0 -624px; }
.f16 .bd {
  background-position: 0 -640px; }
.f16 .be {
  background-position: 0 -656px; }
.f16 .bf {
  background-position: 0 -672px; }
.f16 .bg {
  background-position: 0 -688px; }
.f16 .bh {
  background-position: 0 -704px; }
.f16 .bi {
  background-position: 0 -720px; }
.f16 .bj {
  background-position: 0 -736px; }
.f16 .bm {
  background-position: 0 -752px; }
.f16 .bn {
  background-position: 0 -768px; }
.f16 .bo {
  background-position: 0 -784px; }
.f16 .br {
  background-position: 0 -800px; }
.f16 .bs {
  background-position: 0 -816px; }
.f16 .bt {
  background-position: 0 -832px; }
.f16 .bw {
  background-position: 0 -848px; }
.f16 .by {
  background-position: 0 -864px; }
.f16 .bz {
  background-position: 0 -880px; }
.f16 .ca {
  background-position: 0 -896px; }
.f16 .cg {
  background-position: 0 -912px; }
.f16 .cf {
  background-position: 0 -928px; }
.f16 .cd {
  background-position: 0 -944px; }
.f16 .ch {
  background-position: 0 -960px; }
.f16 .ci {
  background-position: 0 -976px; }
.f16 .ck {
  background-position: 0 -992px; }
.f16 .cl {
  background-position: 0 -1008px; }
.f16 .cm {
  background-position: 0 -1024px; }
.f16 .cn {
  background-position: 0 -1040px; }
.f16 .co {
  background-position: 0 -1056px; }
.f16 .cr {
  background-position: 0 -1072px; }
.f16 .cu {
  background-position: 0 -1088px; }
.f16 .cv {
  background-position: 0 -1104px; }
.f16 .cy {
  background-position: 0 -1120px; }
.f16 .cz {
  background-position: 0 -1136px; }
.f16 .de {
  background-position: 0 -1152px; }
.f16 .dj {
  background-position: 0 -1168px; }
.f16 .dk {
  background-position: 0 -1184px; }
.f16 .dm {
  background-position: 0 -1200px; }
.f16 .do {
  background-position: 0 -1216px; }
.f16 .dz {
  background-position: 0 -1232px; }
.f16 .ec {
  background-position: 0 -1248px; }
.f16 .ee {
  background-position: 0 -1264px; }
.f16 .eg {
  background-position: 0 -1280px; }
.f16 .eh {
  background-position: 0 -1296px; }
.f16 .er {
  background-position: 0 -1312px; }
.f16 .es {
  background-position: 0 -1328px; }
.f16 .et {
  background-position: 0 -1344px; }
.f16 .fi {
  background-position: 0 -1360px; }
.f16 .fj {
  background-position: 0 -1376px; }
.f16 .fm {
  background-position: 0 -1392px; }
.f16 .fo {
  background-position: 0 -1408px; }
.f16 .fr {
  background-position: 0 -1424px; }
.f16 .bl {
  background-position: 0 -1424px; }
.f16 .cp {
  background-position: 0 -1424px; }
.f16 .mf {
  background-position: 0 -1424px; }
.f16 .yt {
  background-position: 0 -1424px; }
.f16 .ga {
  background-position: 0 -1440px; }
.f16 .gb {
  background-position: 0 -1456px; }
.f16 .sh {
  background-position: 0 -1456px; }
.f16 .gd {
  background-position: 0 -1472px; }
.f16 .ge {
  background-position: 0 -1488px; }
.f16 .gg {
  background-position: 0 -1504px; }
.f16 .gh {
  background-position: 0 -1520px; }
.f16 .gi {
  background-position: 0 -1536px; }
.f16 .gl {
  background-position: 0 -1552px; }
.f16 .gm {
  background-position: 0 -1568px; }
.f16 .gn {
  background-position: 0 -1584px; }
.f16 .gp {
  background-position: 0 -1600px; }
.f16 .gq {
  background-position: 0 -1616px; }
.f16 .gr {
  background-position: 0 -1632px; }
.f16 .gt {
  background-position: 0 -1648px; }
.f16 .gu {
  background-position: 0 -1664px; }
.f16 .gw {
  background-position: 0 -1680px; }
.f16 .gy {
  background-position: 0 -1696px; }
.f16 .hk {
  background-position: 0 -1712px; }
.f16 .hn {
  background-position: 0 -1728px; }
.f16 .hr {
  background-position: 0 -1744px; }
.f16 .ht {
  background-position: 0 -1760px; }
.f16 .hu {
  background-position: 0 -1776px; }
.f16 .id {
  background-position: 0 -1792px; }
.f16 .mc {
  background-position: 0 -1792px; }
.f16 .ie {
  background-position: 0 -1808px; }
.f16 .il {
  background-position: 0 -1824px; }
.f16 .im {
  background-position: 0 -1840px; }
.f16 .in {
  background-position: 0 -1856px; }
.f16 .iq {
  background-position: 0 -1872px; }
.f16 .ir {
  background-position: 0 -1888px; }
.f16 .is {
  background-position: 0 -1904px; }
.f16 .it {
  background-position: 0 -1920px; }
.f16 .je {
  background-position: 0 -1936px; }
.f16 .jm {
  background-position: 0 -1952px; }
.f16 .jo {
  background-position: 0 -1968px; }
.f16 .jp {
  background-position: 0 -1984px; }
.f16 .ke {
  background-position: 0 -2000px; }
.f16 .kg {
  background-position: 0 -2016px; }
.f16 .kh {
  background-position: 0 -2032px; }
.f16 .ki {
  background-position: 0 -2048px; }
.f16 .km {
  background-position: 0 -2064px; }
.f16 .kn {
  background-position: 0 -2080px; }
.f16 .kp {
  background-position: 0 -2096px; }
.f16 .kr {
  background-position: 0 -2112px; }
.f16 .kw {
  background-position: 0 -2128px; }
.f16 .ky {
  background-position: 0 -2144px; }
.f16 .kz {
  background-position: 0 -2160px; }
.f16 .la {
  background-position: 0 -2176px; }
.f16 .lb {
  background-position: 0 -2192px; }
.f16 .lc {
  background-position: 0 -2208px; }
.f16 .li {
  background-position: 0 -2224px; }
.f16 .lk {
  background-position: 0 -2240px; }
.f16 .lr {
  background-position: 0 -2256px; }
.f16 .ls {
  background-position: 0 -2272px; }
.f16 .lt {
  background-position: 0 -2288px; }
.f16 .lu {
  background-position: 0 -2304px; }
.f16 .lv {
  background-position: 0 -2320px; }
.f16 .ly {
  background-position: 0 -2336px; }
.f16 .ma {
  background-position: 0 -2352px; }
.f16 .md {
  background-position: 0 -2368px; }
.f16 .me {
  background-position: 0 -2384px; }
.f16 .mg {
  background-position: 0 -2400px; }
.f16 .mh {
  background-position: 0 -2416px; }
.f16 .mk {
  background-position: 0 -2432px; }
.f16 .ml {
  background-position: 0 -2448px; }
.f16 .mm {
  background-position: 0 -2464px; }
.f16 .mn {
  background-position: 0 -2480px; }
.f16 .mo {
  background-position: 0 -2496px; }
.f16 .mq {
  background-position: 0 -2512px; }
.f16 .mr {
  background-position: 0 -2528px; }
.f16 .ms {
  background-position: 0 -2544px; }
.f16 .mt {
  background-position: 0 -2560px; }
.f16 .mu {
  background-position: 0 -2576px; }
.f16 .mv {
  background-position: 0 -2592px; }
.f16 .mw {
  background-position: 0 -2608px; }
.f16 .mx {
  background-position: 0 -2624px; }
.f16 .my {
  background-position: 0 -2640px; }
.f16 .mz {
  background-position: 0 -2656px; }
.f16 .na {
  background-position: 0 -2672px; }
.f16 .nc {
  background-position: 0 -2688px; }
.f16 .ne {
  background-position: 0 -2704px; }
.f16 .ng {
  background-position: 0 -2720px; }
.f16 .ni {
  background-position: 0 -2736px; }
.f16 .nl {
  background-position: 0 -2752px; }
.f16 .bq {
  background-position: 0 -2752px; }
.f16 .no {
  background-position: 0 -2768px; }
.f16 .bv {
  background-position: 0 -2768px; }
.f16 .nq {
  background-position: 0 -2768px; }
.f16 .sj {
  background-position: 0 -2768px; }
.f16 .np {
  background-position: 0 -2784px; }
.f16 .nr {
  background-position: 0 -2800px; }
.f16 .nz {
  background-position: 0 -2816px; }
.f16 .om {
  background-position: 0 -2832px; }
.f16 .pa {
  background-position: 0 -2848px; }
.f16 .pe {
  background-position: 0 -2864px; }
.f16 .pf {
  background-position: 0 -2880px; }
.f16 .pg {
  background-position: 0 -2896px; }
.f16 .ph {
  background-position: 0 -2912px; }
.f16 .pk {
  background-position: 0 -2928px; }
.f16 .pl {
  background-position: 0 -2944px; }
.f16 .pr {
  background-position: 0 -2960px; }
.f16 .ps {
  background-position: 0 -2976px; }
.f16 .pt {
  background-position: 0 -2992px; }
.f16 .pw {
  background-position: 0 -3008px; }
.f16 .py {
  background-position: 0 -3024px; }
.f16 .qa {
  background-position: 0 -3040px; }
.f16 .re {
  background-position: 0 -3056px; }
.f16 .ro {
  background-position: 0 -3072px; }
.f16 .rs {
  background-position: 0 -3088px; }
.f16 .ru {
  background-position: 0 -3104px; }
.f16 .rw {
  background-position: 0 -3120px; }
.f16 .sa {
  background-position: 0 -3136px; }
.f16 .sb {
  background-position: 0 -3152px; }
.f16 .sc {
  background-position: 0 -3168px; }
.f16 .sd {
  background-position: 0 -3184px; }
.f16 .se {
  background-position: 0 -3200px; }
.f16 .sg {
  background-position: 0 -3216px; }
.f16 .si {
  background-position: 0 -3232px; }
.f16 .sk {
  background-position: 0 -3248px; }
.f16 .sl {
  background-position: 0 -3264px; }
.f16 .sm {
  background-position: 0 -3280px; }
.f16 .sn {
  background-position: 0 -3296px; }
.f16 .so {
  background-position: 0 -3312px; }
.f16 .sr {
  background-position: 0 -3328px; }
.f16 .st {
  background-position: 0 -3344px; }
.f16 .sv {
  background-position: 0 -3360px; }
.f16 .sy {
  background-position: 0 -3376px; }
.f16 .sz {
  background-position: 0 -3392px; }
.f16 .tc {
  background-position: 0 -3408px; }
.f16 .td {
  background-position: 0 -3424px; }
.f16 .tg {
  background-position: 0 -3440px; }
.f16 .th {
  background-position: 0 -3456px; }
.f16 .tj {
  background-position: 0 -3472px; }
.f16 .tl {
  background-position: 0 -3488px; }
.f16 .tm {
  background-position: 0 -3504px; }
.f16 .tn {
  background-position: 0 -3520px; }
.f16 .to {
  background-position: 0 -3536px; }
.f16 .tr {
  background-position: 0 -3552px; }
.f16 .tt {
  background-position: 0 -3568px; }
.f16 .tv {
  background-position: 0 -3584px; }
.f16 .tw {
  background-position: 0 -3600px; }
.f16 .tz {
  background-position: 0 -3616px; }
.f16 .ua {
  background-position: 0 -3632px; }
.f16 .ug {
  background-position: 0 -3648px; }
.f16 .us {
  background-position: 0 -3664px; }
.f16 .uy {
  background-position: 0 -3680px; }
.f16 .uz {
  background-position: 0 -3696px; }
.f16 .va {
  background-position: 0 -3712px; }
.f16 .vc {
  background-position: 0 -3728px; }
.f16 .ve {
  background-position: 0 -3744px; }
.f16 .vg {
  background-position: 0 -3760px; }
.f16 .vi {
  background-position: 0 -3776px; }
.f16 .vn {
  background-position: 0 -3792px; }
.f16 .vu {
  background-position: 0 -3808px; }
.f16 .ws {
  background-position: 0 -3824px; }
.f16 .ye {
  background-position: 0 -3840px; }
.f16 .za {
  background-position: 0 -3856px; }
.f16 .zm {
  background-position: 0 -3872px; }
.f16 .zw {
  background-position: 0 -3888px; }
.f16 .sx {
  background-position: 0 -3904px; }
.f16 .cw {
  background-position: 0 -3920px; }
.f16 .ss {
  background-position: 0 -3936px; }

.f32 .flag {
  background: url(../images/flags32.png) no-repeat; }
.f32 ._African_Union {
  background-position: 0 -32px; }
.f32 ._Arab_League {
  background-position: 0 -64px; }
.f32 ._ASEAN {
  background-position: 0 -96px; }
.f32 ._CARICOM {
  background-position: 0 -128px; }
.f32 ._CIS {
  background-position: 0 -160px; }
.f32 ._Commonwealth {
  background-position: 0 -192px; }
.f32 ._England {
  background-position: 0 -224px; }
.f32 ._European_Union {
  background-position: 0 -256px; }
.f32 ._Islamic_Conference {
  background-position: 0 -288px; }
.f32 ._Kosovo {
  background-position: 0 -320px; }
.f32 ._NATO {
  background-position: 0 -352px; }
.f32 ._Northern_Cyprus {
  background-position: 0 -384px; }
.f32 ._Northern_Ireland {
  background-position: 0 -416px; }
.f32 ._Olimpic_Movement {
  background-position: 0 -448px; }
.f32 ._OPEC {
  background-position: 0 -480px; }
.f32 ._Red_Cross {
  background-position: 0 -512px; }
.f32 ._Scotland {
  background-position: 0 -544px; }
.f32 ._Somaliland {
  background-position: 0 -576px; }
.f32 ._Tibet {
  background-position: 0 -608px; }
.f32 ._United_Nations {
  background-position: 0 -640px; }
.f32 ._Wales {
  background-position: 0 -672px; }
.f32 .eu {
  background-position: 0 -256px; }
.f32 .ad {
  background-position: 0 -704px; }
.f32 .ae {
  background-position: 0 -736px; }
.f32 .af {
  background-position: 0 -768px; }
.f32 .ag {
  background-position: 0 -800px; }
.f32 .ai {
  background-position: 0 -832px; }
.f32 .al {
  background-position: 0 -864px; }
.f32 .am {
  background-position: 0 -896px; }
.f32 .ao {
  background-position: 0 -928px; }
.f32 .aq {
  background-position: 0 -960px; }
.f32 .ar {
  background-position: 0 -992px; }
.f32 .as {
  background-position: 0 -1024px; }
.f32 .at {
  background-position: 0 -1056px; }
.f32 .au {
  background-position: 0 -1088px; }
.f32 .aw {
  background-position: 0 -1120px; }
.f32 .ax {
  background-position: 0 -1152px; }
.f32 .az {
  background-position: 0 -1184px; }
.f32 .ba {
  background-position: 0 -1216px; }
.f32 .bb {
  background-position: 0 -1248px; }
.f32 .bd {
  background-position: 0 -1280px; }
.f32 .be {
  background-position: 0 -1312px; }
.f32 .bf {
  background-position: 0 -1344px; }
.f32 .bg {
  background-position: 0 -1376px; }
.f32 .bh {
  background-position: 0 -1408px; }
.f32 .bi {
  background-position: 0 -1440px; }
.f32 .bj {
  background-position: 0 -1472px; }
.f32 .bm {
  background-position: 0 -1504px; }
.f32 .bn {
  background-position: 0 -1536px; }
.f32 .bo {
  background-position: 0 -1568px; }
.f32 .br {
  background-position: 0 -1600px; }
.f32 .bs {
  background-position: 0 -1632px; }
.f32 .bt {
  background-position: 0 -1664px; }
.f32 .bw {
  background-position: 0 -1696px; }
.f32 .by {
  background-position: 0 -1728px; }
.f32 .bz {
  background-position: 0 -1760px; }
.f32 .ca {
  background-position: 0 -1792px; }
.f32 .cd {
  background-position: 0 -1824px; }
.f32 .cf {
  background-position: 0 -1856px; }
.f32 .cg {
  background-position: 0 -1888px; }
.f32 .ch {
  background-position: 0 -1920px; }
.f32 .ci {
  background-position: 0 -1952px; }
.f32 .ck {
  background-position: 0 -1984px; }
.f32 .cl {
  background-position: 0 -2016px; }
.f32 .cm {
  background-position: 0 -2048px; }
.f32 .cn {
  background-position: 0 -2080px; }
.f32 .co {
  background-position: 0 -2112px; }
.f32 .cr {
  background-position: 0 -2144px; }
.f32 .cu {
  background-position: 0 -2176px; }
.f32 .cv {
  background-position: 0 -2208px; }
.f32 .cy {
  background-position: 0 -2240px; }
.f32 .cz {
  background-position: 0 -2272px; }
.f32 .de {
  background-position: 0 -2304px; }
.f32 .dj {
  background-position: 0 -2336px; }
.f32 .dk {
  background-position: 0 -2368px; }
.f32 .dm {
  background-position: 0 -2400px; }
.f32 .do {
  background-position: 0 -2432px; }
.f32 .dz {
  background-position: 0 -2464px; }
.f32 .ec {
  background-position: 0 -2496px; }
.f32 .ee {
  background-position: 0 -2528px; }
.f32 .eg {
  background-position: 0 -2560px; }
.f32 .eh {
  background-position: 0 -2592px; }
.f32 .er {
  background-position: 0 -2624px; }
.f32 .es {
  background-position: 0 -2656px; }
.f32 .et {
  background-position: 0 -2688px; }
.f32 .fi {
  background-position: 0 -2720px; }
.f32 .fj {
  background-position: 0 -2752px; }
.f32 .fm {
  background-position: 0 -2784px; }
.f32 .fo {
  background-position: 0 -2816px; }
.f32 .fr {
  background-position: 0 -2848px; }
.f32 .bl {
  background-position: 0 -2848px; }
.f32 .cp {
  background-position: 0 -2848px; }
.f32 .mf {
  background-position: 0 -2848px; }
.f32 .yt {
  background-position: 0 -2848px; }
.f32 .ga {
  background-position: 0 -2880px; }
.f32 .gb {
  background-position: 0 -2912px; }
.f32 .sh {
  background-position: 0 -2912px; }
.f32 .gd {
  background-position: 0 -2944px; }
.f32 .ge {
  background-position: 0 -2976px; }
.f32 .gg {
  background-position: 0 -3008px; }
.f32 .gh {
  background-position: 0 -3040px; }
.f32 .gi {
  background-position: 0 -3072px; }
.f32 .gl {
  background-position: 0 -3104px; }
.f32 .gm {
  background-position: 0 -3136px; }
.f32 .gn {
  background-position: 0 -3168px; }
.f32 .gp {
  background-position: 0 -3200px; }
.f32 .gq {
  background-position: 0 -3232px; }
.f32 .gr {
  background-position: 0 -3264px; }
.f32 .gt {
  background-position: 0 -3296px; }
.f32 .gu {
  background-position: 0 -3328px; }
.f32 .gw {
  background-position: 0 -3360px; }
.f32 .gy {
  background-position: 0 -3392px; }
.f32 .hk {
  background-position: 0 -3424px; }
.f32 .hn {
  background-position: 0 -3456px; }
.f32 .hr {
  background-position: 0 -3488px; }
.f32 .ht {
  background-position: 0 -3520px; }
.f32 .hu {
  background-position: 0 -3552px; }
.f32 .id {
  background-position: 0 -3584px; }
.f32 .mc {
  background-position: 0 -3584px; }
.f32 .ie {
  background-position: 0 -3616px; }
.f32 .il {
  background-position: 0 -3648px; }
.f32 .im {
  background-position: 0 -3680px; }
.f32 .in {
  background-position: 0 -3712px; }
.f32 .iq {
  background-position: 0 -3744px; }
.f32 .ir {
  background-position: 0 -3776px; }
.f32 .is {
  background-position: 0 -3808px; }
.f32 .it {
  background-position: 0 -3840px; }
.f32 .je {
  background-position: 0 -3872px; }
.f32 .jm {
  background-position: 0 -3904px; }
.f32 .jo {
  background-position: 0 -3936px; }
.f32 .jp {
  background-position: 0 -3968px; }
.f32 .ke {
  background-position: 0 -4000px; }
.f32 .kg {
  background-position: 0 -4032px; }
.f32 .kh {
  background-position: 0 -4064px; }
.f32 .ki {
  background-position: 0 -4096px; }
.f32 .km {
  background-position: 0 -4128px; }
.f32 .kn {
  background-position: 0 -4160px; }
.f32 .kp {
  background-position: 0 -4192px; }
.f32 .kr {
  background-position: 0 -4224px; }
.f32 .kw {
  background-position: 0 -4256px; }
.f32 .ky {
  background-position: 0 -4288px; }
.f32 .kz {
  background-position: 0 -4320px; }
.f32 .la {
  background-position: 0 -4352px; }
.f32 .lb {
  background-position: 0 -4384px; }
.f32 .lc {
  background-position: 0 -4416px; }
.f32 .li {
  background-position: 0 -4448px; }
.f32 .lk {
  background-position: 0 -4480px; }
.f32 .lr {
  background-position: 0 -4512px; }
.f32 .ls {
  background-position: 0 -4544px; }
.f32 .lt {
  background-position: 0 -4576px; }
.f32 .lu {
  background-position: 0 -4608px; }
.f32 .lv {
  background-position: 0 -4640px; }
.f32 .ly {
  background-position: 0 -4672px; }
.f32 .ma {
  background-position: 0 -4704px; }
.f32 .md {
  background-position: 0 -4736px; }
.f32 .me {
  background-position: 0 -4768px; }
.f32 .mg {
  background-position: 0 -4800px; }
.f32 .mh {
  background-position: 0 -4832px; }
.f32 .mk {
  background-position: 0 -4864px; }
.f32 .ml {
  background-position: 0 -4896px; }
.f32 .mm {
  background-position: 0 -4928px; }
.f32 .mn {
  background-position: 0 -4960px; }
.f32 .mo {
  background-position: 0 -4992px; }
.f32 .mq {
  background-position: 0 -5024px; }
.f32 .mr {
  background-position: 0 -5056px; }
.f32 .ms {
  background-position: 0 -5088px; }
.f32 .mt {
  background-position: 0 -5120px; }
.f32 .mu {
  background-position: 0 -5152px; }
.f32 .mv {
  background-position: 0 -5184px; }
.f32 .mw {
  background-position: 0 -5216px; }
.f32 .mx {
  background-position: 0 -5248px; }
.f32 .my {
  background-position: 0 -5280px; }
.f32 .mz {
  background-position: 0 -5312px; }
.f32 .na {
  background-position: 0 -5344px; }
.f32 .nc {
  background-position: 0 -5376px; }
.f32 .ne {
  background-position: 0 -5408px; }
.f32 .ng {
  background-position: 0 -5440px; }
.f32 .ni {
  background-position: 0 -5472px; }
.f32 .nl {
  background-position: 0 -5504px; }
.f32 .bq {
  background-position: 0 -5504px; }
.f32 .no {
  background-position: 0 -5536px; }
.f32 .bv {
  background-position: 0 -5536px; }
.f32 .nq {
  background-position: 0 -5536px; }
.f32 .sj {
  background-position: 0 -5536px; }
.f32 .np {
  background-position: 0 -5568px; }
.f32 .nr {
  background-position: 0 -5600px; }
.f32 .nz {
  background-position: 0 -5632px; }
.f32 .om {
  background-position: 0 -5664px; }
.f32 .pa {
  background-position: 0 -5696px; }
.f32 .pe {
  background-position: 0 -5728px; }
.f32 .pf {
  background-position: 0 -5760px; }
.f32 .pg {
  background-position: 0 -5792px; }
.f32 .ph {
  background-position: 0 -5824px; }
.f32 .pk {
  background-position: 0 -5856px; }
.f32 .pl {
  background-position: 0 -5888px; }
.f32 .pr {
  background-position: 0 -5920px; }
.f32 .ps {
  background-position: 0 -5952px; }
.f32 .pt {
  background-position: 0 -5984px; }
.f32 .pw {
  background-position: 0 -6016px; }
.f32 .py {
  background-position: 0 -6048px; }
.f32 .qa {
  background-position: 0 -6080px; }
.f32 .re {
  background-position: 0 -6112px; }
.f32 .ro {
  background-position: 0 -6144px; }
.f32 .rs {
  background-position: 0 -6176px; }
.f32 .ru {
  background-position: 0 -6208px; }
.f32 .rw {
  background-position: 0 -6240px; }
.f32 .sa {
  background-position: 0 -6272px; }
.f32 .sb {
  background-position: 0 -6304px; }
.f32 .sc {
  background-position: 0 -6336px; }
.f32 .sd {
  background-position: 0 -6368px; }
.f32 .se {
  background-position: 0 -6400px; }
.f32 .sg {
  background-position: 0 -6432px; }
.f32 .si {
  background-position: 0 -6464px; }
.f32 .sk {
  background-position: 0 -6496px; }
.f32 .sl {
  background-position: 0 -6528px; }
.f32 .sm {
  background-position: 0 -6560px; }
.f32 .sn {
  background-position: 0 -6592px; }
.f32 .so {
  background-position: 0 -6624px; }
.f32 .sr {
  background-position: 0 -6656px; }
.f32 .st {
  background-position: 0 -6688px; }
.f32 .sv {
  background-position: 0 -6720px; }
.f32 .sy {
  background-position: 0 -6752px; }
.f32 .sz {
  background-position: 0 -6784px; }
.f32 .tc {
  background-position: 0 -6816px; }
.f32 .td {
  background-position: 0 -6848px; }
.f32 .tg {
  background-position: 0 -6880px; }
.f32 .th {
  background-position: 0 -6912px; }
.f32 .tj {
  background-position: 0 -6944px; }
.f32 .tl {
  background-position: 0 -6976px; }
.f32 .tm {
  background-position: 0 -7008px; }
.f32 .tn {
  background-position: 0 -7040px; }
.f32 .to {
  background-position: 0 -7072px; }
.f32 .tr {
  background-position: 0 -7104px; }
.f32 .tt {
  background-position: 0 -7136px; }
.f32 .tv {
  background-position: 0 -7168px; }
.f32 .tw {
  background-position: 0 -7200px; }
.f32 .tz {
  background-position: 0 -7232px; }
.f32 .ua {
  background-position: 0 -7264px; }
.f32 .ug {
  background-position: 0 -7296px; }
.f32 .us {
  background-position: 0 -7328px; }
.f32 .uy {
  background-position: 0 -7360px; }
.f32 .uz {
  background-position: 0 -7392px; }
.f32 .va {
  background-position: 0 -7424px; }
.f32 .vc {
  background-position: 0 -7456px; }
.f32 .ve {
  background-position: 0 -7488px; }
.f32 .vg {
  background-position: 0 -7520px; }
.f32 .vi {
  background-position: 0 -7552px; }
.f32 .vn {
  background-position: 0 -7584px; }
.f32 .vu {
  background-position: 0 -7616px; }
.f32 .ws {
  background-position: 0 -7648px; }
.f32 .ye {
  background-position: 0 -7680px; }
.f32 .za {
  background-position: 0 -7712px; }
.f32 .zm {
  background-position: 0 -7744px; }
.f32 .zw {
  background-position: 0 -7776px; }
.f32 .sx {
  background-position: 0 -7808px; }
.f32 .cw {
  background-position: 0 -7840px; }
.f32 .ss {
  background-position: 0 -7872px; }

button.pink,
a.button.pink {
  background-color: #E01563;
  color: #fff;
  font-size: 1em;
  padding: 20px 30px;
  border-radius: 10px;
  text-transform: uppercase; }

ul.filter-categories {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }
  ul.filter-categories li {
    display: inline-block;
    padding: 0 4px 0 0;
    margin: 5px 0; }
    ul.filter-categories li button,
    ul.filter-categories li button.btn {
      padding: 3px 8px;
      font-size: 12px;
      background-color: #eee; }
      ul.filter-categories li button.active,
      ul.filter-categories li button.btn.active {
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: #2ea3f2;
        color: #fff; }
      ul.filter-categories li button:hover, ul.filter-categories li button:active,
      ul.filter-categories li button.btn:hover,
      ul.filter-categories li button.btn:active {
        background-color: #2ea3f2;
        color: #fff; }

.gform_wrapper form .gform_body ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none; }

form input, form textarea {
  color: #333;
  padding: .5em; }

body .gform_wrapper .description,
body .gform_wrapper .gfield_description,
body .gform_wrapper .gsection_description,
body .gform_wrapper .instruction {
  font-size: 12px; }

body .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
body .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label,
body .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label,
body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
body .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label,
body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
  font-size: 12px; }

.ui-datepicker-title select {
  color: #000; }

html body .gform_wrapper ul li.gfield {
  margin-top: 2em; }

#wpadminbar {
  top: auto !important;
  bottom: 0; }

header#header nav#nav.navbar {
  margin-bottom: 0px; }

.navbar-bil {
  background-color: #2ea3f2;
  border: 0px;
  max-height: 50px;
  overflow: hidden; }
  .navbar-bil .navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 24px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 700; }
  .navbar-bil .nav > li > a:focus, .navbar-bil .nav > li > a:hover {
    background-color: #084f7f;
    color: #fff; }
  .navbar-bil a, .navbar-bil a:visited {
    color: #f8f9fa; }
    .navbar-bil a:hover, .navbar-bil a:visited:hover {
      color: #fff; }
  .navbar-bil .dropdown-menu > li > a, .navbar-bil .dropdown-menu > li > a:visited, .navbar-bil .dropdown-menu > li > a:hover {
    color: #323944; }
  .navbar-bil .dropdown-menu > .active > a, .navbar-bil .dropdown-menu > .active > a:focus, .navbar-bil .dropdown-menu > .active > a:hover {
    background: #fff; }
  .navbar-bil .navbar-toggle {
    background: #f8f9fa; }
    .navbar-bil .navbar-toggle .icon-bar {
      background-color: #2ea3f2; }
  .navbar-bil #primary-nav-menu {
    text-transform: uppercase;
    font-weight: 700; }
    .navbar-bil #primary-nav-menu li.active {
      background-color: #084f7f; }

.soc li a {
  font-family: si !important;
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.soc-twitter:before {
  content: 'a'; }

.soc-facebook:before {
  content: 'b'; }

.soc-github:before {
  content: 'Q'; }

footer#footer {
  min-height: 500px;
  background: #000;
  padding-bottom: 100px;
  padding-top: 50px;
  border-top: 40px solid #2ea3f2;
  color: #fff;
  background-repeat: no-repeat;
  background-position-y: 400px;
  background-position-x: 160%; }
  footer#footer h2 {
    font-size: 80px;
    font-family: helvetica;
    font-weight: bold;
    color: #2ea3f2;
    padding-left: 10px; }
  footer#footer .tiny-cc-logo {
    height: auto;
    width: 20px; }
  footer#footer a {
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  footer#footer a,
  footer#footer a:visited {
    color: #fff; }
    footer#footer a:hover,
    footer#footer a:visited:hover {
      color: #fff; }
  footer#footer .nav > li > a {
    font-size: 18px; }
    footer#footer .nav > li > a:focus, footer#footer .nav > li > a:hover {
      text-decoration: none;
      background-color: #2ea3f2;
      border-radius: 5px; }
  footer#footer ul.sub-menu {
    list-style: none;
    margin-left: 0;
    padding-left: 15px; }
    footer#footer ul.sub-menu li a {
      color: #bcbec0;
      display: block;
      padding-bottom: 10px;
      font-size: 14px; }
      footer#footer ul.sub-menu li a:hover, footer#footer ul.sub-menu li a:focus {
        text-decoration: none;
        color: #fff; }
  footer#footer #colophon {
    margin-top: 2em; }

.sidebar #sidebar-menu {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .sidebar #sidebar-menu li {
    margin-bottom: 5px; }
    .sidebar #sidebar-menu li.current-menu-item {
      font-weight: 700; }
    .sidebar #sidebar-menu li:hover, .sidebar #sidebar-menu li.active {
      background: #59b6f5; }
      .sidebar #sidebar-menu li:hover a, .sidebar #sidebar-menu li.active a {
        color: #fff;
        text-decoration: none; }
    .sidebar #sidebar-menu li a {
      padding: 10px;
      font-size: 17px;
      display: block; }

#module-hero {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: 0% 0%; }
  #module-hero img.bil-logo {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  #module-hero h2 {
    text-align: center;
    line-height: 1.2;
    margin-top: 1.5em;
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 15px; }

#module-map {
  color: #fff;
  background: url("../images/world_map.png") 50% 50% no-repeat #2ea3f2;
  -ms-background-size: contain;
  -o-background-size: contain;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain; }
  #module-map #bil-global-statistics {
    font-weight: bold;
    line-height: 1;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.2); }
    @media (min-width: 0px) {
      #module-map #bil-global-statistics {
        padding: 3em; } }
    @media (min-width: 992px) {
      #module-map #bil-global-statistics {
        padding: 0; } }
  #module-map #map-cta {
    text-align: center;
    padding-top: 20px; }
  #module-map #full-event-list ul {
    margin-top: 10px;
    list-style: none;
    color: #fff; }
    @media (min-width: 0px) {
      #module-map #full-event-list ul {
        padding-left: 40px;
        text-align: justify; } }
    @media (min-width: 992px) {
      #module-map #full-event-list ul {
        padding-left: 65px;
        text-align: left; } }
    @media (min-width: 0px) {
      #module-map #full-event-list ul li {
        display: inline;
        font-size: 15px;
        line-height: 2em; }
        #module-map #full-event-list ul li:after {
          content: " | "; } }
    @media (min-width: 992px) {
      #module-map #full-event-list ul li {
        white-space: nowrap;
        display: block;
        font-size: 12.9px;
        line-height: 1.35em; }
        #module-map #full-event-list ul li:after {
          content: ""; } }
    #module-map #full-event-list ul a, #module-map #full-event-list ul a:visited {
      color: #fff; }

#module-intro {
  color: #fff;
  background-color: #323944;
  background-size: cover; }
  #module-intro .content {
    border-top: 2px solid rgba(248, 249, 250, 0.4);
    border-bottom: 2px solid rgba(248, 249, 250, 0.4);
    padding: 50px;
    background: rgba(255, 255, 255, 0.05); }
    #module-intro .content p {
      font-size: 1.4em;
      text-align: center;
      padding-bottom: 10px; }
      #module-intro .content p:last-child {
        padding-bottom: 5px; }

#module-sponsors {
  color: #fff;
  background-color: #2ea3f2; }
  #module-sponsors ul.sponsors {
    display: block;
    list-style: none;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
    width: 100%;
    text-align: center; }
    #module-sponsors ul.sponsors li {
      width: 100px;
      height: 100px;
      text-align: center;
      display: inline-block; }
      #module-sponsors ul.sponsors li img {
        max-width: 100%;
        width: 100%; }
      #module-sponsors ul.sponsors li a img {
        opacity: 0.8;
        filter: alpha(opacity=80); }
      #module-sponsors ul.sponsors li a img:hover {
        opacity: 1.0;
        filter: alpha(opacity=100); }

#module-cta {
  color: #fff;
  background-color: #323944;
  background-image: url("../images/dark_wood.png"); }
  #module-cta .button {
    display: block;
    height: 100px;
    width: 70%;
    line-height: 100px;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    cursor: pointer;
    border: 3px solid #fff; }
    #module-cta .button .label {
      display: block;
      line-height: 75px;
      height: 100%;
      position: relative;
      top: 0%;
      transition: top 0.35s;
      width: 100%;
      font-size: 2em; }
    #module-cta .button:hover .label {
      top: -100%; }

#module-speakers {
  background-image: url("../images/square_bg.png"); }
  #module-speakers .speaker {
    padding-left: 0;
    padding-right: 0; }
    @media (min-width: 0px) {
      #module-speakers .speaker:nth-child(1n) {
        clear: none; } }
    @media (min-width: 768px) {
      #module-speakers .speaker:nth-child(1n) {
        clear: none; }
      #module-speakers .speaker:nth-child(4n+1) {
        clear: left; } }
    @media (min-width: 992px) {
      #module-speakers .speaker:nth-child(1n) {
        clear: none; }
      #module-speakers .speaker:nth-child(6n+1) {
        clear: left; } }
    #module-speakers .speaker a {
      display: block;
      text-decoration: none; }
      #module-speakers .speaker a div.caption {
        padding-left: .3em; }
        #module-speakers .speaker a div.caption h5 {
          color: #888888;
          font-size: 90%; }
      #module-speakers .speaker a:hover {
        text-decoration: none; }

body.post-type-archive-speaker #speakers-list #featured .speaker {
  min-height: 300px;
  max-height: 300px;
  margin-bottom: 20px; }
body.post-type-archive-speaker #speakers-list #non-featured .speaker {
  display: inline-block;
  padding: 1em;
  border: 1px solid #2ea3f2;
  border-radius: 3px;
  white-space: nowrap;
  overflow: hidden; }

.post-type-archive-press .hero.jumbotron {
  background-color: #2ea3f2; }

body.post-type-archive-talk #talks-list .talk {
  min-height: 150px;
  overflow: hidden;
  padding-bottom: 25px; }
  body.post-type-archive-talk #talks-list .talk div.thumbnail-container img {
    width: 100%; }
  @media (min-width: 768px) {
    body.post-type-archive-talk #talks-list .talk:nth-child(1n) {
      clear: none; }
    body.post-type-archive-talk #talks-list .talk:nth-child(2n+1) {
      clear: left; } }
  @media (min-width: 992px) {
    body.post-type-archive-talk #talks-list .talk:nth-child(1n) {
      clear: none; }
    body.post-type-archive-talk #talks-list .talk:nth-child(3n+1) {
      clear: left; } }

.post-type-archive-stream .hero.jumbotron {
  background-color: #2ea3f2; }

body.page div.content p {
  font-size: 16px;
  line-height: 1.75em; }

body.page-resources .sections {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0; }
  body.page-resources .sections .section {
    margin-bottom: 100px; }
    body.page-resources .sections .section:last-child {
      margin-bottom: 0; }

body.blog div.content .post {
  margin-bottom: 5em; }

body.single-post div.content p {
  font-size: 16px;
  line-height: 1.75em; }

.post .by-line {
  color: #888888; }

#join-slack {
  min-height: 100vh;
  vertical-align: middle; }
  #join-slack .iframe-wrapper {
    width: 400px;
    margin: 0 auto;
    height: 500px;
    overflow: hidden;
    position: relative; }
    #join-slack .iframe-wrapper iframe {
      position: absolute;
      left: 0;
      width: 1280px;
      height: 1200px;
      border: 0; }

body.single-event img {
  display: block;
  max-width: 100%;
  height: auto; }
body.single-event #event-hero .content {
  text-shadow: 1px 1px 5px #000; }
body.single-event #event-about .single-event-nav-container.cloned {
  background: #fff;
  border-bottom: 1px solid #E8E8E8; }
body.single-event #event-about #single-event-nav-tabs {
  border-bottom: none;
  font-size: 1.2em; }
  body.single-event #event-about #single-event-nav-tabs li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    cursor: pointer; }
  body.single-event #event-about #single-event-nav-tabs li.active > a, body.single-event #event-about #single-event-nav-tabs li.active > a:focus, body.single-event #event-about #single-event-nav-tabs li.active > a:hover {
    cursor: default;
    background-color: #eee;
    font-weight: 700; }
  body.single-event #event-about #single-event-nav-tabs.cloned {
    background: #fff; }
body.single-event #event-about .tab-content .tab-pane {
  padding-top: 2em; }
body.single-event #event-about .organizers-list dl {
  margin: 0;
  padding: 0; }
  body.single-event #event-about .organizers-list dl dd {
    margin-bottom: .5em; }
  body.single-event #event-about .organizers-list dl .organizer-photo-container {
    display: none; }
body.single-event #event-about .organizers-list .more {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 20px 0;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(white));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), white);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), white);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), white);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), white); }
body.single-event #event-sponsors {
  background-color: #2ea3f2;
  color: #fff; }
  body.single-event #event-sponsors ul.sponsors {
    display: block;
    list-style: none;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
    width: 100%; }
    body.single-event #event-sponsors ul.sponsors li {
      width: 250px;
      height: 250px;
      text-align: center;
      display: inline-block; }
      body.single-event #event-sponsors ul.sponsors li img {
        max-width: 100%;
        width: 100%; }
      body.single-event #event-sponsors ul.sponsors li a img {
        opacity: 0.8;
        filter: alpha(opacity=80); }
      body.single-event #event-sponsors ul.sponsors li a img:hover {
        opacity: 1.0;
        filter: alpha(opacity=100); }
body.single-event #event-cta {
  background-color: #888888;
  color: #fff; }
body.single-event #event-press {
  background-color: #2ea3f2;
  color: #fff; }
  body.single-event #event-press a {
    color: #fff; }

body.single-talk .video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  body.single-talk .video-container iframe, body.single-talk .video-container object, body.single-talk .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
